
unsigned int __write(int,const char *,unsigned int);
unsigned int __read(int,char *,unsigned int);

__regsused("") void __chrout(__reg("a") unsigned char x)="\tinline\n.1:\n\tbit\t$d012\n\tbmi\t.1\n\tsta\t$d012\n\teinline";
//__regsused("") void __chrout(__reg("a") unsigned char x)="\tjsr\t$ffef";
__regsused("") char __chrin(void) = "\tinline\n.1:\n\tlda\t$d011\n\tbpl\t.1\n\tlda\t$d010\n\tand\t#127\n\teinline";
